
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "21"; */
"21.title" = "--";

/* Class = "NSBox"; title = "Box"; ObjectID = "62"; */
"62.title" = "Box";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "68"; */
"68.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "91"; */
"91.title" = "--";

/* Class = "NSTextFieldCell"; title = "Startfarbe:"; ObjectID = "115"; */
"115.title" = "Startfarbe:";

/* Class = "NSTextFieldCell"; title = "Endfarbe:"; ObjectID = "116"; */
"116.title" = "Endfarbe:";

/* Class = "NSButtonCell"; title = "Alle Marken berücksichtigen"; ObjectID = "117"; */
"117.title" = "Alle Marken berücksichtigen";

/* Class = "NSButtonCell"; title = "Einstellungen …"; ObjectID = "118"; */
"119.title" = "Einstellungen…";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "120"; */
"121.title" = "Format:";
